Bug 63932 - [MAINTAINER] mail/lmtpd: Use OPTIONS in port
Summary: [MAINTAINER] mail/lmtpd: Use OPTIONS in port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-08 16:30 UTC by kiwi
Modified: 2004-05-01 03:25 UTC (History)
0 users

See Also:


Attachments
lmtpd-0.9.16_1.patch (2.51 KB, patch)
2004-03-08 16:30 UTC, kiwi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2004-03-08 16:30:16 UTC
- Added OPTIONS to port :
  o Mysql support to all version with USE_MYSQL
  o Choice of DB3 or DB4
  o Choice to include or not PCRE

Generated with FreeBSD Port Tools 0.50
Comment 1 kiwi 2004-04-08 16:06:17 UTC
Hello,

Can someone have a look at this port update ?

It is older than one month ?

Thanks,
/Xavier
Comment 2 Pete Fritchman freebsd_committer 2004-05-01 03:25:45 UTC
State Changed
From-To: open->closed

Committed, thanks.